@charset 'iso-2022-jp';
/*/////////////////////////////////////////////////////////////////////////
$B%G%U%)%k%H(BCSS
/////////////////////////////////////////////////////////////////////////*/
body { text-align:center; font-size:64%; font-family: Verdana, "$B^b%4%7%C%/(B", YuGothic, "$B%R%i%.%N3Q%4(B ProN W3", "Hiragino Kaku Gothic ProN", "$B%a%$%j%*(B", Meiryo, sans-serif; letter-spacing:0.06em;}
/*IE6*/
* html body {font-family:verdana, "$B#M#S(B $B#P%4%7%C%/(B","MS PGothic";}
/*IE7*/
*:first-child+html body {font-family:verdana, "$B#M#S(B $B#P%4%7%C%/(B","MS PGothic";}

body, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, ul, li, form, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0;}
img { border:none;}
hr { display:none;}
.alt{ position:absolute; top:-5000px; left:-9999px;}
.bold { font-weight:bold;}
.normal { font-weight:normal;}

/*$B2hA|J]8nMQ(B*/
.cover { width:100%; height:100%;}

/*$B%9!<%Q!<%P%J!<OH(B*/
#bnSuper { width:100%; height:110px; background:#fff; border-bottom:1px solid #c0c0c0;}
#bnIn { padding-top:10px;}

/*float$B@_Dj(B*/
.floatL { float:left;}
.floatR { float:right;}
.clearfloat { height:1px; font-size:1%; clear:both; display:block;}
.clearfix:after {content: ".";display: block;clear: both;height: 0;visibility: hidden;}
.clearfix { min-height:1px;}
* html .clearfix {height: 1px;/*\*//*/	height: auto;	overflow: hidden;	/**/}

/*/////////////////////////////////////////////////////////////////////////
$B%3%s%F%s%DMQ(BCSS$B!?%*%j%8%J%k@_Dj(B
/////////////////////////////////////////////////////////////////////////*/
body{ background:url(../img/bg.jpg); color:#4b483a;}
#bg{background:#e8f3f7;}
.top #wrapper{ background:url(../img/top.jpg) top center no-repeat; min-width:980px;}
@media print { .top #wrapper{ display:none;}}
.second #wrapper{background:url(../img/bg_flower.jpg) top center no-repeat;  background-size:contain;padding-top:16px; padding-bottom:20px;}
#container{ width:980px; margin:0 auto; }

/*/////////////////////////////////////////////////////////////////////////////////
COMMON
//////////////////////////////////////////////////////////////////////////////////*/
.top #btmList{margin:0 auto;}
.second #btmList{margin:30px auto 0;}
#btmList{ width:980px; }
#btmList ul{ width:992px; margin:0 -12px 0 0; clear:both;}
#btmList li{ float:left;list-style:none; margin-right:12px; }
#btmList li a{ display:block; }
#btmList li a:hover{filter: alpha(opacity=80);-moz-opacity:0.80;opacity:0.80}
#btmList li.ver1 a{ width:236px; height:248px; margin-bottom:2px;}
#btmList li.ver2 a{ width:214px; height:248px;}


#btmList li#btn1 a{ background:url(../img/btn_parts.png) no-repeat;}
#btmList li#btn2 a{ background:url(../img/btn_parts.png) -236px 0 no-repeat;}
#btmList li#btn3 a{ background:url(../img/btn_parts.png) -472px 0 no-repeat;}
#btmList li#btn4 a{ background:url(../img/btn_parts.png) -708px 0 no-repeat;}
#btmList li#btn5{ background:url(../img/btn_parts.png) -944px 0 no-repeat;width:214px; height:248px;}
#btmList li#btn6 a{ background:url(../img/btn_parts.png) -1158px 0 no-repeat; }
#btmList li#btn7 a{ background:url(../img/btn_parts.png) -1372px 0 no-repeat; }
#btmList li#btn8 a{ background:url(../img/btn_parts.png) -1586px 0 no-repeat; }
#btmList li#btn9 a{ background:url(../img/btn_parts.png) -1822px 0 no-repeat; }
#btmList li#btn10 a{ background:url(../img/btn_parts.png) -2058px 0 no-repeat; }
#btmList li#btn11 a{ background:url(../img/btn_parts.png) -2294px 0 no-repeat;}
#btmList li#btn12 a{ background:url(../img/btn_parts.png) -2530px 0 no-repeat;}
#btmList li#btn13 a{ background:url(../img/btn_parts.png) -2766px 0 no-repeat;}

/*////////////////////////////////////////////////////NAVIGATION////////////////////////////////////////////////////*/
#Navi{ height:93px; background:url(../img/bg_top.png) top repeat-x;}
#Navi ul{ width:980px; list-style:none; text-align:left; margin:0 auto;}
#Navi li{ padding:0px; margin:0; float:left;}
#Navi a{ display:block; overflow:hidden; height:93px; }

#Navi ul li#m01 a{ width:130px; background:url(../img/common_parts.png) 0px 0 no-repeat;}
#Navi ul li#m02 a{ width:130px; background:url(../img/common_parts.png) -130px 0 no-repeat;}
#Navi ul li#m03 a{ width:150px; background:url(../img/common_parts.png) -260px 0 no-repeat;}
#Navi ul li#m04 a{ width:120px; background:url(../img/common_parts.png) -410px 0 no-repeat;}
#Navi ul li#m05 a{ width:130px; background:url(../img/common_parts.png) -530px 0 no-repeat;}
#Navi ul li#m06 a{ width:130px; background:url(../img/common_parts.png) -660px 0 no-repeat;}
#Navi ul li#m07 a{ width:190px; background:url(../img/common_parts.png) -790px 0 no-repeat;}

#Navi ul li#m01,.Intro #Navi ul li#m01 a{background:url(../img/common_parts.png) 0px -95px no-repeat;}
#Navi ul li#m02,.News #Navi ul li#m02 a{background:url(../img/common_parts.png) -130px -95px no-repeat;}
#Navi ul li#m03,.Story #Navi ul li#m03 a{background:url(../img/common_parts.png) -260px -95px no-repeat;}
#Navi ul li#m04,.Chart #Navi ul li#m04 a{background:url(../img/common_parts.png) -410px -95px no-repeat;}
#Navi ul li#m05,.Cast #Navi ul li#m05 a{background:url(../img/common_parts.png) -530px -95px no-repeat;}
#Navi ul li#m06,.Staff #Navi ul li#m06 a{background:url(../img/common_parts.png) -660px -95px no-repeat;}
#Navi ul li#m07,.Msg #Navi ul li#m07 a{background:url(../img/common_parts.png) -790px -95px no-repeat;}

/*/////////////////////////////////////////////////////////////////////////////////
TOP
//////////////////////////////////////////////////////////////////////////////////*/
.top #container{padding-bottom:50px;}
.top #mainImg{  width:980px; height:710px; margin:0 auto; position:relative; background:url(../img/logo.png) no-repeat;}
.top #rightArea{ padding-top:10px;}
.top #rightArea{ display:block; width:360px; height:275px; float:left; background:url(../img/movie_btn.png) no-repeat;}
.top #rightArea a:hover{filter: alpha(opacity=60);-moz-opacity:0.60;opacity:0.80}
.top #leftArea{ width:600px; float:left; margin-right:20px; }
.top ul#social{ list-style:none; margin-top:4px; margin-bottom:30px; height:30px; float:right;}
.top ul#social li{ float:left;}
.top ul#social li.s1{width:110px;}
.top ul#social li.s2{width:120px;}

/*//////////////////$B?7Ce>pJs(B//////////////////*/
#update{  width:600px;height:265px;  background:url(../img/update.png) no-repeat; position:relative; }

#ContentsMask { width:540px; height:140px; overflow:hidden; position:absolute; top:85px; left:21px;} /* $B%9%/%m!<%k$9$k%3%s%F%s%D$N30OH(B */
dl#Contents {line-height:150%; padding:0; margin:0; position:absolute; top:0px; left:0px; text-align:left;width:610px;} /* $B%3%s%F%s%D$NCf?H(B */
dl#Contents dt{float:left; color:#3089a6; clear:both; font-size:12px;  padding:0 0 5px 2px; margin:0 6px 5px 0;}
dl#Contents dd{   font-size:12px; letter-spacing: 0.05em !important; background:url(../img/line.png) bottom repeat-x; padding:0 0 5px 85px; margin:0 0 5px;}
/*dl#Contents dt{font-size:120%\9; letter-spacing: 0.1em\9;}*/
*:first-child+html dl#Contents dt{font-size:100%;}
* html dl#Contents dt{font-size:100%;}
dl#Contents dd a{text-decoration:none; color:#252525;}
dl#Contents dd a:hover{ color:#e17d86}

#scbarBar { width:18px; height:140px; position:absolute; top:85px; right:14px; background:#f2efe0;padding:0;margin:0;}
#drugArea { width:18px; height:140px;  position:absolute;  left:0px; margin:0px; cursor:pointer;background:url(/img/cover.gif); padding:0;}
#tsumami { width:18px; height:15px; background:#ffa7a9;  position:absolute; left:0px; margin:0;filter: alpha(opacity=60);-moz-opacity:0.60;opacity:0.80;} 


/*/////////////////////////////////////////////////////////////////////////////////
2ND-COMMON
//////////////////////////////////////////////////////////////////////////////////*/
.second #container{padding-bottom:60px;}
.second #container{background:url(../img/bg_2nd.png) right bottom no-repeat;}
/*.second #leftArea{ width:660px; float:left; margin-right:20px; padding-top:60px;}*/
.second #mainImg a{ display:block; width:690px; height:165px; background:url(../img/logo_2nd.png) no-repeat; margin:20px auto 50px;}

.second #contents{background:url(../img/bg_2nd.png) center repeat-y; width:980px; margin:0 auto 30px; clear:both;}
.second #inner{ padding:64px 55px 0; background:url(../img/bg_2nd.png) left top no-repeat; text-align:left;}
.second #inner p{ font-size:14px; line-height:180%; text-align:left;}

/*/////////////////////////////////////////INTRO////////////////////////////////////*/
.Intro h1{ display:block; height:456px; background:url(../img/intro_parts.jpg) no-repeat;margin-bottom:60px; }
.Intro h2{ display:block; width:760px; height:180px; background:url(../img/intro_text.png) no-repeat; margin:0 auto 30px;}
.Intro  #inner p{ line-height:220%;}

/*/////////////////////////////////////////NEWS////////////////////////////////////*/
.News h1{ display:block; height:456px; background:url(../img/news_parts.jpg) no-repeat; margin-bottom:20px; }
.News .title{width:860px; height:74px; margin:0 auto 25px;background:url(../img/news_title.png) no-repeat;}
.News .title h2{  font-size:14px; text-align:left; padding:25px 10px 5px 25px; line-height:180%; color:#85702f; float:left; font-weight:normal;}
.News .title .date{ text-align:right; font-size:12px; display:block; padding:25px 20px 0 ; color:#9f883a; line-height:180%;}
.News .box{ margin-bottom:40px;}
.News .box p{ line-height:180%; padding:0 5px; }

.News .extraBox{ width:860px; border:1px dotted #c2be7a; background:#f9f8e4; clear:both; zoom:1; margin:0 auto 20px; padding:30px 0;}
.News .extraBox h3{ font-size:14px; margin-bottom:5px; text-align:left; padding:0 30px;}
.News .extraBox p{ padding:0 0 0 30px; color:#6c6716;}

.News .btmLine{ border-bottom:1px dotted #c2be7a; padding-bottom:20px;}
.News .box h3{ font-size:14px;}

.News .oa_date{ color:#4fa280;}
.News .program{ color:#57a2d6;}
.News #cau{ font-size:12px !important;}

/*/////////////////////////////////////////STORY////////////////////////////////////*/
.Story h1{ display:block; height:456px; margin-bottom:10px; }
.Story h2{ display:block; width:330px; height:80px; margin:0 0 30px;}
.Story #Img1{ width:430px; height:302px; float:right; margin:0 0 10px 10px;}

.Story #bknum{ margin-top:60px;}
.Story #bknum h3{ display:block; background:url(../story/img/bknum.jpg) no-repeat; height:50px; margin-bottom:10px;}
.Story #bknum ul{ list-style:none;}
.Story #bknum li{ width:164px; height:160px; float:left; margin-right:10px; margin-bottom:10px;}
.Story #bknum a{ display:block; height:160px;background:url(../story/img/bknum.jpg) no-repeat;}
.Story #bknum a:hover{filter: alpha(opacity=80);-moz-opacity:0.80;opacity:0.80;}

.Story #bknum li.s1 a{ background-position:0 -50px;}
.Story #bknum li.s2 a{ background-position:-164px -50px;}
.Story #bknum li.s3 a{ background-position:-328px -50px;}
.Story #bknum li.s4 a{ background-position:-492px -50px;}
.Story #bknum li.s5 a{ background-position:-656px -50px;}
.Story #bknum li.s6 a{ background-position:-820px -50px;}
.Story #bknum li.s7 a{ background-position:-984px -50px;}
.Story #bknum li.s8 a{ background-position:-1148px -50px;}
.Story #bknum li.s9 a{ background-position:-1312px -50px;}
.Story #bknum li.s10 a{ background-position:-1476px -50px;}

/*/////////////////////////////////////////CHART////////////////////////////////////*/
.Chart #cList{ width:896px; height:940px; background:url(../img/chart_image.jpg) no-repeat; margin:20px auto;}
.Chart #inner{ padding:64px 42px 0;}

.Chart #Img{width:896px; height:960px;  background:url(../img/chart_image.jpg) no-repeat; position:relative;}
@media print { .Chart #Img{ display:none;}}
.Chart #Img ul{ list-style:none;}
.Chart #Img li{background:url(../img/chart_image.jpg) no-repeat; position:absolute;}

.Chart #Img .ver1 a{ display:block; width:170px; height:210px;}
.Chart #Img .ver2 a{ display:block; width:150px; height:180px;}
.Chart #Img .ver3 a{ display:block; width:130px; height:160px;}
.Chart #Img .ver4 a{ display:block; width:120px; height:140px;}
.Chart #Img a:hover{ filter: alpha(opacity=10);-moz-opacity:0.10;opacity:0.10; background:#fff;}

.Chart #Img ul li#no1{ top:268px; left:368px; background-position:-368px -268px;}
.Chart #Img ul li#no2{ top:268px; left:612px; background-position:-612px -268px;}
.Chart #Img ul li#no3{ top:268px; left:112px; background-position:-112px -268px;}
.Chart #Img ul li#no4{ top:528px; left:18px; background-position:-18px -528px;}
.Chart #Img ul li#no5{ top:523px; left:528px; background-position:-528px -523px;}
.Chart #Img ul li#no6{ top:17px; left:419px; background-position:-419px -17px;}
.Chart #Img ul li#no7{ top:17px; left:249px; background-position:-249px -17px;}
.Chart #Img ul li#no8{ top:781px; left:737px; background-position:-737px -781px;}
.Chart #Img ul li#no9{ top:781px; left:18px; background-position:-18px -781px;}
.Chart #Img ul li#no10{ top:781px; left:158px; background-position:-158px -781px;}
.Chart #Img ul li#no11{ top:781px; left:298px; background-position:-298px -781px;}
.Chart #Img ul li#no12{ top:563px; left:239px; background-position:-239px -563px;}
.Chart #Img ul li#no13{ top:563px; left:389px; background-position:-389px -563px;}
.Chart #Img ul li#no14{ top:71px; left:592px; background-position:-592px -71px;}
.Chart #Img ul li#no15{ top:38px; left:34px; background-position:-34px -38px;}
.Chart #Img ul li#no16{ top:518px; left:707px; background-position:-707px -518px;}

/*/////////////////////////////////////////DETAIL////////////////////////////////////*/
.Detail .backBtn a{ display:block; width:840px; height:80px; background:url(../img/detail_parts.png) no-repeat; margin:0 auto 30px;}
.Detail .backBtn a;hover{ background:url(../img/detail_parts.png) 0 -80px no-repeat;}

.Detail .block{ margin-bottom:10px;}
@media print { .Detail .block{ display:none;}}
.Detail .b1 img.cover{ width:390px; height:380px; float:left;}
.Detail .b2 img.cover{ width:390px; height:380px; float:right;}
.Detail #contents h2{ display:block; height:100px; background:url(../img/detail_name.png) no-repeat; }
.Detail .b1 .text{ padding:0 5px 30px 340px;}
.Detail .b2 .text{ padding:0 320px 30px 5px;}

.Detail #c1{ background:url(../img/detail_p1.jpg) left top no-repeat;}
.Detail #c2{ background:url(../img/detail_p2.jpg) right top no-repeat;}
.Detail #c3{ background:url(../img/detail_p3.jpg) left top no-repeat;}
.Detail #c4{ background:url(../img/detail_p4.jpg) right top no-repeat;}
.Detail #c5{ background:url(../img/detail_p5.jpg) left top no-repeat;}
.Detail #c6{ background:url(../img/detail_p6.jpg) right top no-repeat;}
.Detail #c7{ background:url(../img/detail_p7.jpg) left top no-repeat;}
.Detail #c8{ background:url(../img/detail_p8.jpg) right top no-repeat;}
.Detail #c9{ background:url(../img/detail_p9.jpg) left top no-repeat;}
.Detail #c10{ background:url(../img/detail_p10.jpg) right top no-repeat;}
.Detail #c11{ background:url(../img/detail_p11.jpg) left top no-repeat;}
.Detail #c12{ background:url(../img/detail_p12.jpg) right top no-repeat;}
.Detail #c13{ background:url(../img/detail_p13.jpg) left top no-repeat;}
.Detail #c14{ background:url(../img/detail_p14.jpg) right top no-repeat;}
.Detail #c15{ background:url(../img/detail_p15.jpg) left top no-repeat;}
.Detail #c16{ background:url(../img/detail_p16.jpg) right top no-repeat;}

.Detail #c1 h2{ background-position:390px 0;}
.Detail #c2 h2{ background-position:0 -100px;}
.Detail #c3 h2{ background-position:390px -200px;}
.Detail #c4 h2{ background-position:0 -300px;}
.Detail #c5 h2{ background-position:390px -400px;}
.Detail #c6 h2{ background-position:0 -500px;}
.Detail #c7 h2{ background-position:390px -600px;}
.Detail #c8 h2{ background-position:0 -700px;}
.Detail #c9 h2{ background-position:390px -800px;}
.Detail #c10 h2{ background-position:0 -900px;}
.Detail #c11 h2{ background-position:390px -1000px;}
.Detail #c12 h2{ background-position:0 -1100px;}
.Detail #c13 h2{ background-position:390px -1200px;}
.Detail #c14 h2{ background-position:0 -1300px;}
.Detail #c15 h2{ background-position:390px -1400px;}
.Detail #c16 h2{ background-position:0 -1500px;}

/*/////////////////////////////////////////CAST////////////////////////////////////*/
.Cast h1{ display:block; height:456px; background:url(../img/cast_parts.jpg) no-repeat;margin-bottom:60px; }
.Cast #text{ width:420px; height:820px; background:url(../img/cast_text.png) no-repeat; margin:0 auto 20px;}

/*/////////////////////////////////////////STAFF////////////////////////////////////*/
.Staff h1{ display:block; height:456px; background:url(../img/staff_parts.jpg) no-repeat;margin-bottom:60px; }
.Staff #text{ width:520px; height:730px; background:url(../img/staff_text.png) no-repeat; margin:0 auto 20px;}

/*/////////////////////////////////////////COMMENT////////////////////////////////////*/
.Comment h1{ display:block; height:456px; background:url(../img/comment_parts.jpg) no-repeat;margin-bottom:20px; }
.Comment h2{ display:block; height:30px; margin-bottom:15px;}
.Comment .c1 h2{ background:url(../img/comment_text.png) no-repeat;}
.Comment .c2 h2{ background:url(../img/comment_text.png) 0 -30px no-repeat;}
.Comment .c3 h2{ background:url(../img/comment_text.png) 0 -60px no-repeat;}
.Comment .c4 h2{ background:url(../img/comment_text.png) 0 -90px no-repeat;}

.Comment .box{ background:#fcfcfc; border:1px dotted #a49e5b; padding:40px; margin-bottom:30px;}
.Comment .box .qt{ color:#e17d86; font-weight:bold;}

/*/////////////////////////////////////////ORIGINAL////////////////////////////////////*/
.Original #container{padding-bottom:50px;}
.Original h1{ display:block; height:456px; background:url(../img/original_parts.jpg) no-repeat;margin-bottom:20px; }
.Original h2{ font-size:14px; line-height:160%; margin-bottom:15px;}
.Original .box{ background:#f9f9ec; border:1px dotted #c6c38e; padding:40px; margin-bottom:30px;}
.Original #Img{ width:200px; height:297px; background:url(../img/original_book.png) no-repeat; float:right; margin:10px 0 0 20px;}

/*/////////////////////////////////////////ART-DIRECTOR////////////////////////////////////*/
.Artd h1{ display:block; height:456px; background:url(../img/artd_parts.jpg) no-repeat;margin-bottom:40px; }

/*/////////////////////////////////////////FANMESSAGE////////////////////////////////////*/
.Msg #container{padding-bottom:50px;}
.Msg h1{ display:block; height:456px; background:url(../img/msg_parts.jpg) no-repeat;margin-bottom:40px; }

.Msg #writeBtn a{ display:block; width:340px; height:84px; background:url(../img/msg_btn.png) no-repeat; margin:0 auto 20px;}
.Msg #writeBtn a:hover{background:url(../img/msg_btn.png) 0 -84px no-repeat;}

.Msg #bx-prevnext{margin:40px auto; padding:0 5px;}
.Msg #bx-prevnext ul{  list-style:none;}
.Msg #bx-prevnext p{ display:none;}

.Msg #blognext,.Msg #blogprev{ text-indent:-9999px;}

.Msg .pageBox h2{ display:block; width:80px; height:22px; background:url(../img/msg_btn.png) 0 -168px no-repeat; margin-bottom:5px;}
.Msg .pageBox p{  font-size:14px !important; padding:0 5px;}

.Msg #blognext{ float:left;}
.Msg #blognext a{ display:block; width:280px; height:84px; background:url(../img/msg_btn.png) 0 -362px no-repeat; }
.Msg #blognext a:hover{background:url(../img/msg_btn.png) 0 -446px no-repeat;}
.Msg #blogprev{ float:right;}
.Msg #blogprev a{ display:block; width:280px; height:84px; background:url(../img/msg_btn.png) 0 -194px no-repeat; }
.Msg #blogprev a:hover{background:url(../img/msg_btn.png) 0 -278px no-repeat;}

.Msg .p-pagelnk{ text-align:left; margin-bottom:20px;}
.Msg .p-pagelnk h2{ display:block; width:80px; height:22px; background:url(../img/msg_btn.png) 0 -168px no-repeat; margin-bottom:5px;}
.Msg .p-pagelnk p{  font-size:12px !important; padding:0 5px;}
.Msg .p-pagelnk{ color:#485b70;}

.msgBox{ width:864px; text-align:left; margin:0 auto 15px; background:url(../img/msg_box.png) center repeat-y;}
.msgBox h3{  display:block; line-height:160%; background:url(../img/msg_box.png) left top no-repeat; padding:30px 15px 5px;}
.msgBox h3 span{color:#e1877d; font-size:14px; padding:16px 0 0 14px; display:block;}
.msgBox p{ padding:0 30px ;font-size:12px; }
.msgBox .info{ color:#efaca4; font-size:12px;text-align:right; background:url(../img/msg_box.png) right bottom no-repeat; padding:0 30px 30px 0; }

.Msg #selectBtn{ text-align:right; margin:0 10px 10px 0;}

/*/////////////////////////////////////////INTERVIEW////////////////////////////////////*/
.Interview h1{ display:block; height:456px; }
.Interview h2{ display:block; width:860px; height:86px; margin:0 0 30px;}
.Interview h2 a{ display:block; width:180px; height:60px; float:right; margin-top:12px; background:url(../img/interview_parts.png) 0 -140px no-repeat;}
.Interview h2 a:hover{filter: alpha(opacity=80);-moz-opacity:0.80;opacity:0.80;}
.Interview #Img1,.Interview #Img2,.Interview #Img3,.Interview #Img4{ width:430px; height:302px; float:right; margin:0 0 10px 10px;}


.Interview .qt{ background:url(../img/interview_parts.png) left top no-repeat; color:#76b1c6; padding-left:50px;min-height:42px; height: auto !important; height:42px; padding-top:5px; font-size:16px !important; overflow:hidden;}
.Interview .text{ padding:0 8px; margin-bottom:20px;}

.Interview #bknum h3{ display:block; background:url(../img/interview_parts.png) 0 -60px no-repeat; height:80px; margin-bottom:10px;}
.Interview #bknum ul{ list-style:none;}
.Interview #bknum li{ width:164px; height:160px; float:left; margin-right:10px; margin-bottom:10px;}
.Interview #bknum a{ display:block; height:160px;background:url(../interview/img/bknum.jpg) no-repeat;}
.Interview #bknum a:hover{filter: alpha(opacity=80);-moz-opacity:0.80;opacity:0.80;}

/*////////$B%]%C%W%"%C%W(B////////*/
.msg_form{ overflow-x:hidden ;background:#e8f3f7 url(../img/popup_bg.png) top center no-repeat;}

#container2{ text-align:center; margin:0 auto; width:470px; }
.msg_form #header{ display:block; width:470px; height:70px; background:url(../img/popup_logo.png) no-repeat; margin:10px auto;}

#container2 #unit{min-height:450px; height: auto !important; height:450px; width:470px; margin:0 auto; background:#fff;}
#container2 #unit{ margin:0 auto; padding:5px 0 35px; }
#container2 h1{ display:block; background:url(../img/popup_parts.png) no-repeat; width:460px; height:50px; margin:0 auto 25px;}
#container2 h2{ font-size:16px; margin-bottom:10px; color:#685503;}
#container2 #unit p{ font-size:14px; line-height:160%; text-align:left; padding:0 10px;}

#container2 #closeBtn{ height:30px;}
#container2 #closeBtn a{ display:block; width:70px; height:30px; margin:10px auto; background:url(../img/popup_parts.png) 0 -50px no-repeat;}
#container2 #closeBtn a:hover{background:url(../img/popup_parts.png) -70px -50px no-repeat;}

#container2 #formBox{ width:420px; margin:0 auto; text-align:left;min-height:350px;height: auto !important; height:350px;}

#container2 ul#caution{ list-style:none outside disc; font-size:14px; padding:0 30px; margin-bottom:30px;}
#container2 ul#caution li{line-height:140%; margin-bottom:10px;}

#container2 #formBox dl{ font-size:12px; text-align:left;}
#container2 #formBox dt{ background:#817438; color:#fff; margin-bottom:10px; padding:3px 5px; font-weight:bold;}
#container2 #formBox dd{margin-bottom:15px;}
#container2 #formBox .err { color:#ed0601; font-size:12px;}

#container2 #formBox table{width:440px; font-size:14px; margin:10px 0;  }
#container2 #formBox table th{text-align:center;padding:8px 3px 8px 5px; background:#eee; width:30%; color:#575757; line-height:140%;}
#container2 #formBox table td{ text-align:left; padding:8px 0 8px 10px; background:#cdcdcd; line-height:120%; }

#container2 #goBtn a{ display:block; width:360px; height:70px; background:url(../img/popup_parts.png) 0px -80px no-repeat; margin:30px auto 20px;}
#container2 #goBtn a:hover{background:url(../img/popup_parts.png) 0px -150px no-repeat;}

#container2 #btnSet { width:230px; text-align:center; margin:25px auto 0;}
#container2 #btnSet input,#container2 .sendBtn input{ cursor:pointer; color:#fff; font-weight:bold; background:#ea9088; border:1px solid #df7a72; padding:3px 10px; float:left; margin-right:10px;}

/*////////MOVIE////////*/
.movie{  background:#e8f3f7 url(../img/bg_movie.jpg) center top no-repeat; text-align:center; overflow-x:hidden;overflow-y:hidden;}
#container3{ text-align:center; margin:0 auto; height:420px; width:540px; position:relative;}
#container3 #unit{ padding-top:94px; }
#plBox{ width:480px; height:270px;  text-align:center;  margin:0 auto 10px; clear:both; background:#666;}

#container3 #closeBtn{ height:30px;}
#container3 #closeBtn a{ display:block; width:70px; height:30px; margin:0 auto; background:url(../img/popup_parts.png) 0 -50px no-repeat;}
#container3 #closeBtn a:hover{background:url(../img/popup_parts.png) -70px -50px no-repeat;}

/*/////////////////////////////////////////////////////////////////////SPECIAL////////////////////////////////////////////////////////////////*/
.special #inner{ padding:0 !important; }
.special #contents{ margin:0 auto !important;}

/*////////////////////////SPECIAL///////////////////////////*/
.Spmovie #container{background:url(../img/spmovie_bg.png) left bottom no-repeat;padding-bottom:32px;}
.Spmovie #contents{background:url(../img/spmovie_bg.png) right repeat-y; }
.Spmovie h1{ display:block; width:980px; height:542px; background:url(../img/spmovie_header.jpg) no-repeat; margin-bottom:45px; }
.Spmovie #playerBox{ width:660px; margin:0 auto 45px; background:url(../img/spmovie_player.png); text-align:center; padding:10px 0 6px;}
.Spmovie #vol{font-family: "Times New Roman", "$B^bL@D+(B", serif !important; font-size:20px !important; color:#ecece9; text-align:center !important; padding-top:6px; line-height:160%;}

.Spmovie #bknum{ width:910px; margin:0 auto; padding-bottom:40px;}
.Spmovie #bknum h2{ display:block; height:54px; background:url(../img/spmovie_bknum.png) no-repeat; margin-bottom:15px;}
.Spmovie #bknum ul{ list-style:none; width:910px;}
.Spmovie #bknum li{ float:left; margin-right:5px; }
.Spmovie #bknum li a{ display:block;width:86px; height:86px;}

.Spmovie #bknum li#s1 a{ background:url(../img/spmovie_bknum.png) 0 -54px no-repeat;}
.Spmovie #bknum li#s2 a{ background:url(../img/spmovie_bknum.png) -86px -54px no-repeat;}
.Spmovie #bknum li#s3 a{ background:url(../img/spmovie_bknum.png) -172px -54px no-repeat;}
.Spmovie #bknum li#s4 a{ background:url(../img/spmovie_bknum.png) -258px -54px no-repeat;}
.Spmovie #bknum li#s5 a{ background:url(../img/spmovie_bknum.png) -344px -54px no-repeat;}
.Spmovie #bknum li#s6 a{ background:url(../img/spmovie_bknum.png) -430px -54px no-repeat;}
.Spmovie #bknum li#s7 a{ background:url(../img/spmovie_bknum.png) -516px -54px no-repeat;}
.Spmovie #bknum li#s8 a{ background:url(../img/spmovie_bknum.png) -602px -54px no-repeat;}
.Spmovie #bknum li#s9 a{ background:url(../img/spmovie_bknum.png) -688px -54px no-repeat;}
.Spmovie #bknum li#s10 a{ background:url(../img/spmovie_bknum.png) -774px -54px no-repeat;}

.Spmovie #bknum li#s1 a:hover,.Spmovie .vol1 #bknum li#s1 a{ background:url(../img/spmovie_bknum.png) 0 -140px no-repeat;}
.Spmovie #bknum li#s2 a:hover,.Spmovie .vol2 #bknum li#s2 a{ background:url(../img/spmovie_bknum.png) -86px -140px no-repeat;}
.Spmovie #bknum li#s3 a:hover,.Spmovie .vol3 #bknum li#s3 a{ background:url(../img/spmovie_bknum.png) -172px -140px no-repeat;}
.Spmovie #bknum li#s4 a:hover,.Spmovie .vol4 #bknum li#s4 a{ background:url(../img/spmovie_bknum.png) -258px -140px no-repeat;}
.Spmovie #bknum li#s5 a:hover,.Spmovie .vol5 #bknum li#s5 a{ background:url(../img/spmovie_bknum.png) -344px -140px no-repeat;}
.Spmovie #bknum li#s6 a:hover,.Spmovie .vol6 #bknum li#s6 a{ background:url(../img/spmovie_bknum.png) -430px -140px no-repeat;}
.Spmovie #bknum li#s7 a:hover,.Spmovie .vol7 #bknum li#s7 a{ background:url(../img/spmovie_bknum.png) -516px -140px no-repeat;}
.Spmovie #bknum li#s8 a:hover,.Spmovie .vol8 #bknum li#s8 a{ background:url(../img/spmovie_bknum.png) -602px -140px no-repeat;}
.Spmovie #bknum li#s9 a:hover,.Spmovie .vol9 #bknum li#s9 a{ background:url(../img/spmovie_bknum.png) -688px -140px no-repeat;}
.Spmovie #bknum li#s10 a:hover,.Spmovie .vol10 #bknum li#s10 a{ background:url(../img/spmovie_bknum.png) -774px -140px no-repeat;}

.Spmovie .endText{ padding:200px 0;}

/*////////////////////////GALLERY///////////////////////////*/

.Gallery #container{background:url(../img/gallery_bg.png) right bottom no-repeat;padding-bottom:32px;}
.Gallery #contents{background:url(../img/gallery_bg.png) left repeat-y; }
.Gallery h1{ display:block; width:980px; height:400px; background:url(../img/gallery_header.jpg) no-repeat; }
.Gallery h2#vol{  width:870px; height:64px; margin:0 auto 30px;}

.Gallery .bx-pager{font-family: "Times New Roman", "$B^bL@D+(B", serif !important; font-size:28px !important; color:#756215; text-align:center !important; padding:15px 0 40px; line-height:160%;}
.Gallery .block{width:876px; margin:0 auto;}
.Gallery .block ul.bxslider{ list-style:none;}
.Gallery .ph_yoko{ position:relative; width:876px; height:596px; margin:0 auto;}
.Gallery .ph_tate{ position:relative; width:596px; height:876x; margin:0 auto;}

.Gallery .bx-wrapper .bx-prev{left:-25px;background:url(../img/gallery_parts.png) 0 0 no-repeat;width:100px; height:100px;}
.Gallery .bx-wrapper .bx-next{right:-25px;background:url(../img/gallery_parts.png) -100px 0 no-repeat;width:100px; height:100px;}
.Gallery .bx-wrapper .bx-prev:hover{background:url(../img/gallery_parts.png) 0 -100px no-repeat;}
.Gallery .bx-wrapper .bx-next:hover{background:url(../img/gallery_parts.png) -100px -100px no-repeat;}

.Gallery #bknum { width:870px; margin:0 auto; padding-bottom:30px;}
.Gallery #bknum h3{ display:block; background:url(../img/gallery_parts.png) 0 -210px no-repeat; height:20px; margin-bottom:10px;}
.Gallery #bknum ul{ list-style:none;}
.Gallery #bknum li{ width:164px; height:140px; float:left; margin-right:10px; margin-bottom:10px;}
.Gallery #bknum a{ display:block; height:160px;background:url(../gallery/img/bknum.jpg) no-repeat;}
.Gallery #bknum a:hover{filter: alpha(opacity=80);-moz-opacity:0.80;opacity:0.80;}

.Gallery #bknum li.bn1 a{ background-position:0 0;}
.Gallery #bknum li.bn2 a{ background-position:-164px 0;}
.Gallery #bknum li.bn3 a{ background-position:-328px 0;}
.Gallery #bknum li.bn4 a{ background-position:-492px 0;}
.Gallery #bknum li.bn5 a{ background-position:-656px 0;}
.Gallery #bknum li.bn6 a{ background-position:-820px 0;}
.Gallery #bknum li.bn7 a{ background-position:-984px 0;}
.Gallery #bknum li.bn8 a{ background-position:-1148px 0;}
.Gallery #bknum li.bn9 a{ background-position:-1312px 0;}
.Gallery #bknum li.bn10 a{ background-position:-1476px 0;}

/*////////////////////////AP-DIARY///////////////////////////*/
.ApDiary #container{background:url(../img/apdiary_bg.png) right bottom no-repeat;padding-bottom:32px;}
.ApDiary #contents{background:url(../img/apdiary_bg.png) left repeat-y; }
.ApDiary h1{ display:block; width:980px; height:353px; background:url(../img/apdiary_header.jpg) no-repeat; margin-bottom:25px; }
.ApDiary h2{ display:block; background:url(../img/apdiary_parts.png) no-repeat; width:870px; height:60px; margin:0 auto 20px;}
.ApDiary h2 span{ font-size:16px; color:#fff; line-height:180%; padding:15px 0 0 20px; display:block;}
.ApDiary .box{ width:870px; margin:0 auto;}
.ApDiary .box p{ padding:0 5px; margin-bottom:30px;}
.ApDiary #inner{min-height:1000px; height: auto !important; height:1000px;}

.ApDiary .phBg_yoko{ width:492px; height:332px; background:url(../img/apdiary_ph.png) no-repeat; margin:0 auto 50px;}
.ApDiary .phBg_yoko .ph{ width:480px; height:320px;}

.ApDiary .phBg_tate{ width:332px; height:492px; background:url(../img/apdiary_ph.png) 0 -332px no-repeat; margin:0 auto 50px;}
.ApDiary .phBg_tate .ph{ width:320px; height:480px;}

.ApDiary #selectBtn{ text-align:right; margin:0 55px 20px 0;}
.ApDiary #selectBtn select{ height:40px;}

/*////////////////////////LOCATION-INFORMATION///////////////////////////*/
.Location #container{background:url(../img/location_bg.png) left bottom no-repeat;padding-bottom:100px;}
.Location #contents{background:url(../img/location_bg.png) right repeat-y; }
.Location .box{ padding:35px 95px;}
.Location h1{ display:block; width:980px; height:434px; background:url(../img/location_header.jpg) no-repeat;}
.Location #vol{ width:795px; background:url(../img/location_ti.png) left center; height:62px; margin:0 auto 20px;}
.Location #vol h2{ padding:20px 15px 0; display:block; line-height:160%; font-size:16px;}
.Location #Img{ width:798px; height:260px; margin:0 auto 20px;}
.Location #Img2{ width:398px; height:260px; margin:0 0 0 20px; float:right;}
.Location #Img3{ width:398px; height:260px; margin:0 0 0 20px; float:right;}

.Location #bknum{ width:980px; margin:0 auto; background:url(../img/location_bknum_bg.png) repeat-y; padding-top:10px;}
.Location #bknum ul{ list-style:none; width:990px; margin-right:-10px;overflow: hidden; _zoom: 1;}
.Location #bknum li{ float:left; margin-right:10px; }
.Location #bknum li a{ display:block;width:70px; height:50px;}

.Location #bknum li#l1 a{ background:url(../img/location_bknum.png) 0 0 no-repeat; margin-left:90px;}
.Location #bknum li#l2 a{ background:url(../img/location_bknum.png) -70px 0 no-repeat;}
.Location #bknum li#l3 a{ background:url(../img/location_bknum.png) -140px 0 no-repeat;}
.Location #bknum li#l4 a{ background:url(../img/location_bknum.png) -210px 0 no-repeat;}
.Location #bknum li#l5 a{ background:url(../img/location_bknum.png) -280px 0 no-repeat;}
.Location #bknum li#l6 a{ background:url(../img/location_bknum.png) -350px 0 no-repeat;}
.Location #bknum li#l7 a{ background:url(../img/location_bknum.png) -420px 0 no-repeat;}
.Location #bknum li#l8 a{ background:url(../img/location_bknum.png) -490px 0 no-repeat;}
.Location #bknum li#l9 a{ background:url(../img/location_bknum.png) -560px 0 no-repeat;}
.Location #bknum li#l10 a{ background:url(../img/location_bknum.png) -630px 0 no-repeat;}

.Location #bknum li#l1 a:hover,.Location .vol1 #bknum li#l1 a{ background:url(../img/location_bknum.png) 0 -50px no-repeat;}
.Location #bknum li#l2 a:hover,.Location .vol2 #bknum li#l2 a{ background:url(../img/location_bknum.png) -70px -50px no-repeat;}
.Location #bknum li#l3 a:hover,.Location .vol3 #bknum li#l3 a{ background:url(../img/location_bknum.png) -140px -50px no-repeat;}
.Location #bknum li#l4 a:hover,.Location .vol4 #bknum li#l4 a{ background:url(../img/location_bknum.png) -210px -50px no-repeat;}
.Location #bknum li#l5 a:hover,.Location .vol5 #bknum li#l5 a{ background:url(../img/location_bknum.png) -280px -50px no-repeat;}
.Location #bknum li#l6 a:hover,.Location .vol6 #bknum li#l6 a{ background:url(../img/location_bknum.png) -350px -50px no-repeat;}
.Location #bknum li#l7 a:hover,.Location .vol7 #bknum li#l7 a{ background:url(../img/location_bknum.png) -420px -50px no-repeat;}
.Location #bknum li#l8 a:hover,.Location .vol8 #bknum li#l8 a{ background:url(../img/location_bknum.png) -490px -50px no-repeat;}
.Location #bknum li#l9 a:hover,.Location .vol9 #bknum li#l9 a{ background:url(../img/location_bknum.png) -560px -50px no-repeat;}
.Location #bknum li#l10 a:hover,.Location .vol10 #bknum li#l10 a{ background:url(../img/location_bknum.png) -630px -50px no-repeat;} 

/*//////////////////FOOTER//////////////////*/
#footer{ width:980px; font-size:10px; color:#fff; text-align:center; line-height:150%;  padding:20px 0; margin:0 auto;}
#footer a{ color:#fff;}


#pagetop{position: fixed;bottom:130px;right:25px;}
#pagetop a{ display:block; width:98px; height:98px; background:url(../img/common_parts.png) 0 -192px no-repeat; }
#pagetop a:hover{background:url(../img/common_parts.png) -98px -192px no-repeat;}


#dramaBn{width:620px; margin:0 auto 10px;}
#dramaBn ul{  list-style:none; margin:0; padding:0; }
#dramaBn ul li{display:inline; }
#dramaBn ul li a{ list-style:none; float:left; width:152px; height:28px; display:block;}
#dramaBn ul li#f01 a{  background:url(../img/drama_banner.png) 0px 0 no-repeat;margin-right:4px;}
#dramaBn ul li#f02 a{ background:url(../img/drama_banner.png) -152px 0 no-repeat;margin-right:4px;}
#dramaBn ul li#f03 a{ background:url(../img/drama_banner.png) -304px 0 no-repeat;margin-right:4px;}
#dramaBn ul li#f04 a{ background:url(../img/drama_banner.png) -456px 0 no-repeat;}

/*/MARGIN/*/
.mgBtm15{ margin-bottom:15px !important;}
.mgBtm25{ margin-bottom:25px !important;}
.mgBtm35{ margin-bottom:35px !important;}
.mgBtm45{ margin-bottom:45px !important;}

/*/BORDRE/*/
.bdrBtm{ border-bottom:1px #4197c4 dotted; }

/*/LINE-HEIGHT/*/
.lineHt{ line-height:150% !important;}

/*/EFFECT/*/
.effect1{ -webkit-box-shadow: 0 8px 8px -8px #c8c7b4;-moz-box-shadow: 0 8px 8px -8px #c8c7b4; box-shadow: 0 8px 8px -8px #c8c7b4;}

/*////////$B%U%)%s%H;XDj(B////////*/
.blue{ color:#0e63b8 !important;}
.green{ color:#29b35a !important;}
.yellow{ color:#fff421 !important;}
.orange{ color:#fc7a38 !important;}
.pink{ color:#e17d86 !important;}
.red{ color:#ed0601 !important;}
.purple{ color:#6e45ac !important;}

.f80{ font-size:80% !important;}
.f90{ font-size:90% !important;}
.f100{ font-size:100% !important;}
.f120{ font-size:120% !important;}
.f140{ font-size:140% !important;}
.f160{ font-size:160% !important;}

.tCenter{ text-align:center !important;}
.tLeft{ text-align:left !important;}
.tRight{ text-align:right !important;}

/*////////$B%j%s%/;XDj(B////////*/
a {  color:#329ac0; text-decoration:underline;}
a:hover { text-decoration:none;}
/*$B!w%X%C%@!<MWAG(B
/////////////////////////////////////////////////////////////////////////*/
#di2_header { width:980px; text-align:left; margin:0 auto; position:relative;}
#di2_programlink { width:250px; height:55px; background:url(/mi/mi6/img/di2_header.png) no-repeat 0 -20px;}
	#di2_programlink li.tbstop { position:absolute; top:2px; left:0;}
	#di2_programlink li.program { position:absolute; top:15px; left:132px;}
	#di2_programlink li a { display:block;}
	#di2_programlink li.tbstop a { width:125px; height:50px;}
	#di2_programlink li.program a { width:95px; height:28px;}
	#di2_programlink li.program a:hover { background:url(/mi/mi6/img/di2_header.png) no-repeat 0 -130px;}
/*$B8!:w(B*/
#di2_ksb { width:240px; height:50px; position:relative; left:11px; background:url(/mi/mi6/img/di2_header.png) no-repeat -100px -130px;}
	#di2_ksb #tbswebsearch { width:150px;}
	#di2_ksb #tbsSearch, #di2_ksb #webSearch{ display:block; width:52px; height:13px; background: url(/mi/mi6/img/di2_header.png) no-repeat;}
	#di2_ksb #tbsSearch { width:50px; float:left; background-position:-345px -130px; cursor:default; position:absolute; top:0; left:7px;}
	#di2_ksb #webSearch { width:60px; float:left; background-position:-159px -130px; cursor:pointer; position:absolute; top:0; left:59px;}
	#di2_ksb input#kw { width:140px; height:20px; font-size:14px; color:#444; background:none; border:none; font-family:sans-serif; position:absolute; top:15px; left:27px;}
	#di2_ksb input#btnSearch { position:absolute; top:13px; left:179px;}
/*$B!w%J%S%2!<%7%g%s(B
/////////////////////////////////////////////////////////////////////////*/
#di2_navi { width:980px; height:45px; position:relative; background:url(/mi/mi6/img/di2_header.png) no-repeat 0 -75px;}
	/*main*/
	#di2_navi ul#di2_menuMain { padding:1px 0 0 10px;}
	#di2_navi ul#di2_menuMain li { float:left; margin-right:2px;}
	#di2_navi ul#di2_menuMain li a { display:block; height:25px;}
	#di2_navi ul#di2_menuMain li a:hover { background:url(/mi/mi6/img/di2_header.png) no-repeat;}
	#di2_navi ul#di2_menuMain li#di2_drama a { width:110px;}
	#di2_navi ul#di2_menuMain li#di2_variety a { width:140px;}
	#di2_navi ul#di2_menuMain li#di2_infowide a { width:105px;}
	#di2_navi ul#di2_menuMain li#di2_news a { width:170px;}
	#di2_navi ul#di2_menuMain li#di2_anime a { width:100px;}
	#di2_navi ul#di2_menuMain li#di2_sports a { width:105px;}
	#di2_navi ul#di2_menuMain li#di2_minibangumi a { width:105px;}
	#di2_navi ul#di2_menuMain li#di2_shopping a { width:110px;}
	#di2_navi ul#di2_menuMain li#di2_drama a:hover { background-position:-10px -75px;}
	#di2_navi ul#di2_menuMain li#di2_variety a:hover { background-position:-122px -75px;}
	#di2_navi ul#di2_menuMain li#di2_infowide a:hover { background-position:-264px -75px;}
	#di2_navi ul#di2_menuMain li#di2_news a:hover { background-position:-371px -75px;}
	#di2_navi ul#di2_menuMain li#di2_anime a:hover { background-position:-543px -75px;}
	#di2_navi ul#di2_menuMain li#di2_sports a:hover { background-position:-645px -75px;}
	#di2_navi ul#di2_menuMain li#di2_minibangumi a:hover { background-position:-752px -75px;}
	#di2_navi ul#di2_menuMain li#di2_shopping a:hover { background-position:-859px -75px;}
	/*sub*/
	#di2_navi ul#di2_menuSub { width:980px; height:17px; position:absolute; top:27px; left:0; }
	#di2_navi ul#di2_menuSub li { position:absolute; top:0;}
	#di2_navi ul#di2_menuSub li a { display:block; width:65px; height:17px;}
	#di2_navi ul#di2_menuSub li#di2_sub2 a { width:90px;}
	#di2_navi ul#di2_menuSub li#di2_sub3 a { width:85px;}
	#di2_navi ul#di2_menuSub li#di2_sub4 a { width:72px;}
	#di2_navi ul#di2_menuSub li#di2_sub8 a { width:80px;}
	#di2_navi ul#di2_menuSub li a:hover { background:url(/mi/mi6/img/di2_header.png) no-repeat;}
	#di2_navi ul#di2_menuSub li#di2_sub1 { left:382px;}
	#di2_navi ul#di2_menuSub li#di2_sub2 { left:447px;}
	#di2_navi ul#di2_menuSub li#di2_sub3 { left:537px;}
	#di2_navi ul#di2_menuSub li#di2_sub4 { left:622px;}
	#di2_navi ul#di2_menuSub li#di2_sub5 { left:694px;}
	#di2_navi ul#di2_menuSub li#di2_sub6 { left:759px;}
	#di2_navi ul#di2_menuSub li#di2_sub7 { left:824px;}
	#di2_navi ul#di2_menuSub li#di2_sub8 { left:888px;}
	#di2_navi ul#di2_menuSub li#di2_sub1 a:hover { background-position:-480px -130px;}
	#di2_navi ul#di2_menuSub li#di2_sub2 a:hover { background-position:-545px -130px;}
	#di2_navi ul#di2_menuSub li#di2_sub3 a:hover { background-position:-621px -150px;}
	#di2_navi ul#di2_menuSub li#di2_sub4 a:hover { background-position:-717px -150px;}
	#di2_navi ul#di2_menuSub li#di2_sub5 a:hover { background-position:-765px -130px;}
	#di2_navi ul#di2_menuSub li#di2_sub6 a:hover { background-position:-830px -130px;}
	#di2_navi ul#di2_menuSub li#di2_sub7 a:hover { background-position:-895px -130px;}
	#di2_navi ul#di2_menuSub li#di2_sub8 a:hover { background-position:-530px -150px;}
	/*contact*/
	#di2_programlink li.contact { position:absolute; top:132px; left:10px; z-index:10;}
	#di2_programlink li.contact a { width:105px; height:16px;}
	#di2_programlink li.contact a:hover { background:url(/mi/mi6/img/di2_header.png) no-repeat -415px -150px;}
	/*eng*/
	#di2_programlink li.english { position:absolute; top:132px; left:125px; z-index:10;}
	#di2_programlink li.english a { width:65px; height:16px;}
	#di2_programlink li.english a:hover { background:url(/mi/mi6/img/di2_header.png) no-repeat -415px -130px;}

/*$B!w%X%C%@!<Gr(B//$B%9!<%Q!<%P%J!<M-$j(B
/////////////////////////////////////////////////////////////////////////*/
#con_header { width:100%; height:150px; background:#fff url(/mi/mi6/img/di2_header.png) repeat-x 0 130px; position:relative;}
#con_header #bannerIn { width:980px; text-align:left; margin:0 auto; position:relative;}
#con_header #bnSuper { width:728px; height:90px; position:absolute; top:6px; right:11px; border:none;}
#con_header #di2_header { height:150px;}
/*$B!w%X%C%@!<Gr(B//$B%9!<%Q!<%P%J!<L5$7(B
/////////////////////////////////////////////////////////////////////////*/
#con_header_nsb { width:100%; height:100px; background:#fff url(/mi/mi6/img/di2_header.png) repeat-x 0 80px;}
#con_header_nsb #di2_header { height:100px;}
#con_header_nsb  #di2_programlink li.contact { top:82px;}
#con_header_nsb  #di2_programlink li.english { top:82px;}
#con_header_nsb  #di2_ksb { position:absolute; top:9px; left:740px;}
/*$B!w$=$NB>@_Dj(B
/////////////////////////////////////////////////////////////////////////*/
body, #di2_header dl, #di2_header dt, #di2_header dd, #di2_header ul, #di2_header li, #di2_navi dl, #di2_navi dt, #di2_navi dd, #di2_navi ul, #di2_navi li, #di2_navi form { margin:0; padding:0;}
#di2_header ul { list-style:none;}
#di2_header hr { display:none;}
#di2_header .alt{ position:absolute; top:-5000px; left:-9999px;}
#di2_header .clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#di2_header .clearfix { min-height: 1px;}
* html #di2_header .clearfix {
	height: 1px;
	/*(J\(B*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/*jumpSmp*/
#jumpSmp {
	display:block;
	color:#fff;
	background: -moz-linear-gradient(center top, #9dce5f 50%,#7cbe2a 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #9dce5f),color-stop(0.5, #7cbe2a));
	text-align:center;
	font-size:52px;
	font-weight:bold;
	line-height:1.35;
	border-top:5px solid #ddd;
	border-bottom:5px solid #eee;
	padding:52px;
}
#jumpSmp a { display:block; color:#fff;}

/*$B!w%I%i%^MQ%U%C%?!<(B
/////////////////////////////////////////////////////////////////////////*/
#dramaFooter { width:100%; min-height:250px; height:auto !important; height:250px; background:#fff; color:#444; border-top:2px solid #b2bdcd; position:relative; font-family:Verdana, "$B%R%i%.%N3Q%4(B Pro W3", "Hiragino Kaku Gothic Pro", "$B#M#S(B $B#P%4%7%C%/(B", Meiryo, sans-serif;}
	#dramaFooter h2 { background:#eff1f4; border-bottom:2px dotted #b2bdcd; font-size:150%; color:#6c7e98; font-family:Verdana; padding:5px; margin:0;}
	#dramaFooter ul { width:950px; text-align:left; list-style:none; margin:0 auto; padding:20px 0 20px 70px;}
	* html #dramaFooter ul { padding:20px 0 20px 20px;}
	#dramaFooter ul li { width:160px; line-height:1.6em; margin-right:20px; float:left;}
	#dramaFooter ul li a { display:block; font-size:120%; font-weight:normal;}
	#dramaFooter ul li a strong { display:block; width:160px; padding-top:55px; margin-bottom:5px;}
	#dramaFooter ul li a .date { color:#333;}
	#dramaFooter ul li#drama01 { background-position:0 0;}
	#dramaFooter ul li#drama02 { background-position:-160px 0;}
	#dramaFooter ul li#drama03 { background-position:-320px 0;}
	#dramaFooter ul li#drama04 { background-position:-480px 0;}
	#dramaFooter ul li#drama05 { background-position:-640px 0;}
	#dramaFooter #dramaFooterLink { text-align:center; border-top:2px dotted #b2bdcd; padding:20px 0;}
	#dramaFooter a { text-decoration:none; color:#50688b;}
	#dramaFooter a:hover { text-decoration:underline; color:#444 !important;}
	#dramaFooter #dramaFooterLink .tbs-link1,
	#dramaFooter #dramaFooterLink .tbs-copy1 { color:#444 !important;}
#dramaFooter ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
	.footer201010 ul li { background: url(/mi/img/dramafooter201010.jpg) no-repeat;}
	/**/
	.footer201101 ul li { background: url(/mi/img/dramafooter201101.jpg) no-repeat; width:200px !important;}
	.footer201101 ul li a strong { width:200px !important;}
	.footer201101 ul li#drama01 { background-position:0 0 !important;}
	.footer201101 ul li#drama02 { background-position:-200px 0 !important;}
	.footer201101 ul li#drama03 { background-position:-400px 0 !important;}
	.footer201101 ul { padding:20px 0 20px 300px !important;}
	* html .footer201101 ul { padding:20px 0 20px 150px !important;}

/* Boobo Boona
=======================================*/
#boobo-hd { position:absolute; top:81px; left:-71px; z-index:100; }
#con_header_nsb #boobo-hd { top:32px; }
#boobo-hd a { display:block; background:url(/mi/mi6/img/boobo_an_hd.gif) top left no-repeat; width:90px; height:110px; text-indent:-9999px; }

#i_search_autocomplete {
    text-align:left;
    font-size:12px;
    border-top:    1px solid #CCCCCC;
    border-right:  2px solid #999999;
    border-left:   1px solid #CCCCCC;
    border-bottom: 1px solid #BBBBBB;
    background: #ffffff; color: #333333; 
    position: absolute;
    cursor: default;
    list-style:none;
    padding: 0px;
    margin: 0;
    display:block;
}

/* workarounds */
* html #i_search_autocomplete {
    width:1px;
}
/* without this, the menu expands to 100% in IE6 */

#i_search_autocomplete .ui-menu {
    margin-top: -3px;
}
#i_search_autocomplete .ui-menu-item {
    width: 100%;
    border-bottom:#ccc 1px solid;
    list-style-type: none;
    margin:0;
    padding: 0;
    float: left;
    clear: left;
}
#i_search_autocomplete .ui-menu-item a {
    word-break: break-all;
    text-decoration:none;
    display:block;
    padding:.2em .4em;
    line-height:1.5;
    zoom:1;
}
* html #i_search_autocomplete .ui-menu-item a {
    text-decoration:none;
    display:block;
    padding:.2em .4em;
    line-height:1.5;
    zoom:1;
}
#i_search_autocomplete .ui-menu-item a.ui-state-hover,
#i_search_autocomplete .ui-menu-item a.ui-state-active {
    font-weight: normal;
    margin: -1px;
}

#i_search_autocomplete .ui-widget {
}
#i_search_autocomplete a {
    color: #333333;
}

#i_search_autocomplete .ui-state-hover {
    border: 1px solid #cccccc;
    background: #ecf5fa;
    font-weight: bold;
    color: #333333;
}

#i_search_autocomplete.ui-state-hover a,
#i_search_autocomplete.ui-state-hover a:hover {
    color: #c77405;
    text-decoration: none;
}
#i_search_autocomplete.ui-state-active a,
#i_search_autocomplete.ui-state-active a:link,
#i_search_autocomplete.ui-state-active a:visited {
    color: #eb8f00;
    text-decoration: none;
}
#i_search_autocomplete :active {
    outline: none;
}


/*eof*/
